/*Commerce page(s) styles*/


/************************************************************ LEFT NAV ****/
#sidebar-first #block-views-shop_block-block { 
	background-color: #fff;
}
#block-views-shop_block-block .contextual-links-wrapper {
	display: none;
}
#block-views-shop_block-block {
	width: 223px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	background-color: #fff;
}
#block-views-shop_block-block a {
	display: inline-block;
	position: relative;
}
#block-views-shop_block-block a.active span.lef-nav-arrow {
	display: inline-block;
	position: absolute;
	top: 9px;
	right: 0px;
	width: 22px;
	height: 14px;
	background-image: url('../images/wcv-left-nav-active-arrow.png');
	background-position: right center;
	background-repeat: no-repeat;
}
#block-views-shop_block-block ul {
	width: 223px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#block-views-shop_block-block ul li.expanded ul.menu {
	width: 223px;
	background-color: #d2cbc2;
	border-bottom: 4px solid #2D1F12;
}
#block-views-shop_block-block ul li.views-row,
#block-views-shop_block-block ul li.expanded {
	width: 223px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
	list-style-image: none;
	background-image: none;
}
#block-views-shop_block-block ul li.views-row a:link,
#block-views-shop_block-block ul li.views-row a:visited,
#block-views-shop_block-block ul li.collapsed a:link,
#block-views-shop_block-block ul li.collapsed a:visited {
	display: inline-block;
	position: relative;
	width: 199px;
	margin: 0 0 0 0;
	padding: 5px 12px 5px;
	text-decoration: none;
	font-size: 14px;
	color: #3b2e22;
	border-bottom: 2px dotted #dcdcdc;
}
#block-views-shop_block-block ul li.collapsed.last a:link, #block-views-shop_block-block .view-content ul li.views-row-last a:link, #block-views-shop_block-block ul.menu li.collapsed.last a:visited {
   border-bottom: 0px;
} 

#block-views-shop_block-block .attachment .view-shop-block ul li.views-row-last a {
    border-bottom: 2px dotted #dcdcdc;
}
#block-views-shop_block-block .attachment .view-shop-block ul li.views-row-last a.active {
    border-bottom: none;
} 

#block-views-shop_block-block ul li.views-row a:active,
#block-views-shop_block-block ul li.views-row a:hover,
#block-views-shop_block-block ul li.collapsed a:active,
#block-views-shop_block-block ul li.collapsed a:hover {
	color: #81d3e8;
}
#block-views-shop_block-block ul li.views-row.last a:link,
#block-views-shop_block-block ul li.views-row.last a:visited {
	border-bottom: 0px dotted #dcdcdc;
}
#block-views-shop_block-block ul li.views-row a.active,
#block-views-shop_block-block ul li.expanded a.active,
#block-views-shop_block-block ul li.expanded.active-trail.active a.active {
	width: 189px;
	padding: 4px 26px 5px 16px;
	margin-top: -2px;
	margin-left: -4px;
	background-image: url('../images/wcv-left-nav-wood-bg.png');
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.75);
	color: #81d3e8;	
	font-weight: bold;
	font-size: 14px;
}
#block-views-shop_block-block ul li.collapsed {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-image: none;
	list-style-type: none;
	background-image: none;
	border-bottom: 0px dotted #dcdcdc;
}
#block-views-shop_block-block ul li.expanded.active-trail,
#block-views-shop_block-block ul li.expanded.active {
	list-style-image: none;
	list-style-type: none;
	background-image: none;
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 	0 0 0;
	-moz-box-shadow:   	0 0 0;
	box-shadow:         		0 0 0;
}
#block-views-shop_block-block ul li.expanded.active a:link,
#block-views-shop_block-block ul li.expanded.active a:visited {
	width: 189px;
	padding: 4px 26px 5px 16px;
	margin-top: -2px;
	margin-left: -4px;
	text-decoration: none;
	color: #0F9ABD;
	background-image: url('../images/wcv-left-nav-wood-bg.png');
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 	0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    	0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         		0px 0px 5px rgba(50, 50, 50, 0.75);

}
#block-views-shop_block-block ul li.expanded.active-trail a:link,
#block-views-shop_block-block ul li.expanded.active-trail a:visited {
	display: block;
	position: relative;
	width: 189px;
	padding: 7px 26px 7px 16px;
	margin-top: -2px;
	margin-left: -4px;
	text-decoration: none;
	color: #fff;
	background-image: url('../images/wcv-left-nav-wood-bg.png');
	border-bottom: 0px dotted #dcdcdc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 	0px 0px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    	0px 0px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         		0px 0px 5px rgba(50, 50, 50, 0.75);
	z-index: 2;
}
#block-views-shop_block-block ul li.expanded.active-trail a:active,
#block-views-shop_block-block ul li.expanded.active-trail a:hover {
	color: #81d3e8;
}
#block-views-shop_block-block ul li.expanded ul.menu li.views-row {}

#block-views-shop_block-block ul li.expanded ul.menu li.views-row a:link,
#block-views-shop_block-block ul li.expanded ul.menu li.views-row a:visited,
#block-views-shop_block-block ul li.expanded.active-trail ul.menu a:link,
#block-views-shop_block-block ul li.expanded.active-trail ul.menu a:visited,
#block-views-shop_block-block ul ul li.expanded.active-trail a.active,
#block-views-shop_block-block ul ul li.expanded.active-trail a.active-trail,
#block-views-shop_block-block ul li.expanded ul.menu li.views-row a.active {
	position: relative;
	width: 195px;
	margin-left: -1px;
	background-image: none;
	border-bottom: 2px dotted #fefefe;
	-webkit-border-radius: 	0px;
	-moz-border-radius: 		0px;
	border-radius: 					0px;
	-webkit-box-shadow: 	0 0 0;
	-moz-box-shadow:   	0 0 0;
	box-shadow:         		0 0 0;
	line-height: 17px;
	color: #2D1F12;
	z-index: 1;
	padding-right: 13px;
}
#block-views-shop_block-block ul li.expanded ul.menu li.views-row a:active,
#block-views-shop_block-block ul li.expanded ul.menu li.views-row a:hover {
/*	color: #81d3e8;*/
	color: #fff;
}
#block-views-shop_block-block ul li.expanded ul.menu li.last a:link,
#block-views-shop_block-block ul li.expanded ul.menu li.last a:visited {
	border-bottom: 0px dotted #fefefe;
}
#block-views-shop_block-block ul li.expanded ul.menu li.views-row a.active {
	background-color: #fff;
	color: #0F9ABD;
	font-weight: bold;
}

#block-views-shop_block-block ul li.expanded.active-trail a.active.active-trail:link,
#block-views-shop_block-block ul li.expanded.active-trail a.active.active-trail:visited {
	color: #81D3E8;
}

/*Store home page styles*/
.page-shop .view-shop-home {}

.page-shop .view-shop-home .view-header,
.shop_product_listing .pane-term-description {
  font-size: 18px;  
}

/*Product listing image styles & hover styles*/
.page-shop .view-shop-home table.views-view-grid {
    width: 100% !important;
}
.page-shop .view-shop-home table.views-view-grid tr td {
    float: left;
    position: relative;
    margin: 0 0 25px 0;
}
.page-shop .view-shop-home table.views-view-grid tr td.col-2 {
    margin-left: 25px;
    margin-right: 25px;
}

.page-shop .view-shop-home .views-row .floating_text_hover {
    display: none;
}
.page-shop .view-shop-home .views-row:hover .floating_text_hover {
    display: inline-block !important;
    position: absolute;
    top: 0;
    width: 206px;
    height: 258px;
    text-align: center;
    background: url("../images/store-hover-background-70.png");
}
.page-shop .view-shop-home .views-row:hover .floating_text_hover a {
    width: 206px;
    height: 258px;
    display: inline-block !important;
}

.page-shop .view-shop-home .views-row:hover .floating_text_hover .floating_text_wrap {
    background: #000;
    color: #fff;
    padding: 5px 18px;
    border-radius: 4px;
    text-decoration: none !important;
    font-size: 13px;
    margin-top: 103px;
    display: inline-block;
}

/*Store home product title*/
.page-shop .view-shop-home .views-field-name h3 {
    text-align: center;
}
.page-shop .view-shop-home .views-field-name h3 a {
    color: #000;
    font-size: 20px;
}


/*Listing page styles*/
.shop_product_listing #block-system-main .panels-flexible-region-first {
    width: 100%;
}

.pane-shop-product-listing {}

.pane-shop-product-listing table.views-view-grid {
    width: 100%;
}

.pane-shop-product-listing table.views-view-grid tr td {
    margin: 13px 0;
    float: left;
    width: 206px;
}

.pane-shop-product-listing table.views-view-grid tr td.col-2 {
    margin-left: 25px;
    margin-right: 25px;
}

.pane-shop-product-listing table.views-view-grid tr td h3,
.pane-shop-product-listing table.views-view-grid tr td h4 {
    text-align: center;
}

.pane-shop-product-listing table.views-view-grid tr td h3 {
    margin-bottom: 0;
}
.pane-shop-product-listing table.views-view-grid tr td h3 a {
    color: #000;
    font-size: 20px;
}

.pane-shop-product-listing table.views-view-grid tr td h4 a {
    color: #666666;
    font-size: 16px;
    text-decoration: none !important;
}

/*Product page styles*/
.product_page .panels-flexible-region-7-center {
    width: 100% !important;
}

/*Product Image*/
.pane-shop-product-page .views-field-field-product-image {
    float: left;
    margin-right: 40px;
    margin-left: 10px;
}
.pane-shop-product-page .views-field-field-product-image img {
    border: none !important;
}

/*Product title*/
.pane-shop-product-page .views-field-title {
    float: left;
    width: 250px;   
}
.pane-shop-product-page .views-field-title h3 {
    color: #000;
    font-size: 25px;
    margin-top: -6px;
}

/*Product price*/
.pane-shop-product-page .views-field-commerce-price {
    float: left;
    width: 250px;
}
.pane-shop-product-page .views-field-commerce-price h4 {
    color: #666666;
    font-size: 20px;
}

/*Product description*/
.pane-shop-product-page .views-field-field-description {
    float: left;
    width: 250px;
}

/*Hiding the product name away on teh product page*/
.view-shop-product-page .views-field-name {
    display: none;
}

/*Commerce block*/
.pane-shop-product-page .commerce-add-to-cart {
    float: right;
    width: 268px;
}

/*Size select*/
.pane-shop-product-page .commerce-add-to-cart .form-type-select {
    margin-top: 0;
}

.commerce-add-to-cart .form-type-select label,
.commerce-add-to-cart .form-type-select label span.form-required,
.page-shop-product label,
.page-shop-product label span.form-required {
    color: #888;
}

.commerce-add-to-cart select.form-select {
    padding: 5px;
    color: #666;
    -webkit-box-shadow: 0px 0px 5px rgb(205,205,205);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px rgb(205,205,205);
    border-color: #CDCDCD;
    border-radius: 1px;
    font-size: 16px;
    margin-top: 8px;
    margin-bottom: 5px;
}

/*Quantity*/
.commerce-add-to-cart input.form-text {
    margin-top: 8px;
    padding: 5px;
    color: #666;
    -webkit-box-shadow: 0px 0px 5px rgb(205,205,205);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px rgb(205,205,205);
    border-radius: 1px;
    font-size: 16px;
    border: 1px solid #cdcdcd !important;
}

/*Add product to cart button and **Submit buttons**/
.pane-shop-product-page .commerce-add-to-cart #edit-submit/*,
.donate_page .view-donate-donation-page .views-field-add-to-cart-form input.form-submit*/ {
    display: inline-block;
    width: 132px;
    background-color: #2785C0;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C45E13), to(#D66E22));
    background-image: -webkit-linear-gradient(#C45E13, #D66E22);
    background-image: -moz-linear-gradient(top, #C45E13, #D66E22);
    background-image: -ms-linear-gradient(#C45E13, #D66E22);
    background-image: -o-linear-gradient(#C45E13, #D66E22);
    background-image: linear-gradient(#C45E13, #D66E22);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C45E13', endColorstr='#D66E22', GradientType=0);
    border: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    padding: 7px 8px 7px;
    text-shadow: 0 1px 1px #A54B09;
    -webkit-transition: 0s linear all;
    -moz-transition: 0s linear all;
    -ms-transition: 0s linear all;
    -o-transition: 0s linear all;
    transition: 0s linear all;
    font: 15px 'Bitter', serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .5px;
}
.pane-shop-product-page .commerce-add-to-cart #edit-submit:hover/*,
.donate_page .view-donate-donation-page .views-field-add-to-cart-form input.form-submit:hover*/ {
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B8601F), to(#B55611)) !important;
    background-image: -webkit-linear-gradient(#B8601F, #B55611) !important;
    background-image: -moz-linear-gradient(top, #B8601F, #B55611) !important;
    background-image: -ms-linear-gradient(#B8601F, #B55611) !important;
    background-image: -o-linear-gradient(#B8601F, #B55611) !important;
    background-image: linear-gradient(#B8601F, #B55611) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B8601F', endColorstr='#B55611', GradientType=0) !important;
}

/*Donate only button styles*/
.donate_page .view-donate-donation-page .views-field-add-to-cart-form input.form-submit {
    background: url("../images/wcv-donate-button.png") no-repeat;
    width: 169px;
    height: 38px;
    text-indent: -32000px;
    border: none;
    cursor: pointer;
}

/*Checkout and Cart page(s) styles*/

/*orange buttons*/
.page-cart #block-system-main input.form-submit,
.page-checkout #block-system-main input#edit-continue {
    display: inline-block;
    width: 108px;
    background-color: #2785C0;
    background-repeat: no-repeat;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C45E13), to(#D66E22));
    background-image: -webkit-linear-gradient(#C45E13, #D66E22);
    background-image: -moz-linear-gradient(top, #C45E13, #D66E22);
    background-image: -ms-linear-gradient(#C45E13, #D66E22);
    background-image: -o-linear-gradient(#C45E13, #D66E22);
    background-image: linear-gradient(#C45E13, #D66E22);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C45E13', endColorstr='#D66E22', GradientType=0);
    border: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: white;
    cursor: pointer;
    padding: 7px 8px 7px;
    text-shadow: 0 1px 1px #A54B09;
    -webkit-transition: 0s linear all;
    -moz-transition: 0s linear all;
    -ms-transition: 0s linear all;
    -o-transition: 0s linear all;
    transition: 0s linear all;
    font: 13px 'Bitter', serif;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .5px;
}
.page-cart #block-system-main input.form-submit:hover,
.page-checkout #block-system-main input#edit-continue:hover {
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B8601F), to(#B55611)) !important;
    background-image: -webkit-linear-gradient(#B8601F, #B55611) !important;
    background-image: -moz-linear-gradient(top, #B8601F, #B55611) !important;
    background-image: -ms-linear-gradient(#B8601F, #B55611) !important;
    background-image: -o-linear-gradient(#B8601F, #B55611) !important;
    background-image: linear-gradient(#B8601F, #B55611) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B8601F', endColorstr='#B55611', GradientType=0) !important;
}

/*Update cart custom*/
.page-cart #block-system-main input#edit-submit {
    margin-right: 15px;
}

/*Remove from cart custom button*/
.page-cart #block-system-main input.delete-line-item {
    width: 72px;
    font-size: 12px;
    padding: 4px;
    text-transform: none;
    font-family: arial;
    text-shadow: none;  
}

/*Continue to check out button custom*/
.page-checkout #block-system-main input#edit-continue {
    width: 198px;
    margin-right: 10px;
}

/*Cancel checkout button custom*/
.page-checkout #block-system-main input.checkout-cancel,
.page-checkout-review #block-system-main .checkout-back {
    font-size: 15px;
    color: #2785C0;
    cursor: pointer;
}

/*Cart table width fix*/
.page-cart #block-system-main table.views-table {
    width: 100% !important;
}

/*Quantity (Cart)*/
.page-cart #block-system-main .views-field-edit-quantity .form-text {
    padding: 2px;
}

/*Total price field*/
.page-cart #block-system-main .line-item-summary {
    margin-top: 12px;
}

/*Checkout page custom styles*/
.page-checkout #block-system-main fieldset {
    border: 0;
    border-bottom: 1px solid #ccc;
    padding-left: 0;
}

.page-checkout #block-system-main fieldset legend {
    font-size: 19px;
}

/*Cart contents*/
.page-checkout #block-system-main fieldset.cart_contents table.views-table {
    width: 100%;
}
.page-checkout #block-system-main fieldset.cart_contents table.commerce-price-formatted-components tbody,
.page-checkout #block-system-main fieldset.cart_contents table.commerce-price-formatted-components tr {
    border: none;
}

/*Donate*/
.page-checkout #block-system-main fieldset.checkout_donate {
    
}

.page-checkout #block-system-main fieldset.checkout_donate input.form-text {
    padding: 4px;
}
.page-checkout #block-system-main fieldset.checkout_donate label {
    margin-left: 4px;
}

/*Bottom buttons wrapper*/
.page-checkout #block-system-main fieldset.checkout-buttons {
    border: none;
    padding-left: 0;
    padding-bottom: 15px;
}

.page-checkout #block-system-main .customer_profile_billing input,
.page-checkout #block-system-main .customer_profile_billing select {
    padding: 4px;
}

/*Review order page*/
.page-checkout-review {
    
}

/*help text*/
.page-checkout-review .checkout-help {
    font-size: 18px !important;
}

/*Section titles*/
.page-checkout-review .pane-title {
    border-bottom: 0 !important;
}
.page-checkout-review .pane-title td,
.page-checkout-review legend {
    font-size: 19px;
    font-weight: normal !important;
    padding-left: 0;
    border-bottom: 0 !important;
}

/*Cart summery*/
.page-checkout-review  .checkout_review table {
    width: 100%;
}
.page-checkout-review  .checkout_review table td {
    background: #fff;
    padding-left: 0;
}
.page-checkout-review .view-commerce-cart-summary table {
    width: 100%;
}
.page-checkout-review .commerce-order-handler-area-order-total table tbody,
.page-checkout-review .commerce-order-handler-area-order-total table tbody tr {
    border: none;
}

.page-checkout-review  .checkout_review .pane-data-full {
    background: #fff;
    padding-left: 0;
    padding-right: 0;
}
/*
.page-checkout-review  .checkout_review .pane-data .pane-data-full {
    display: block;
    margin-top: -21px;
}
.page-checkout-review .checkout_review .pane-data-full .form-item {
    margin-top: 10px;
    border-top: 1px dashed #ccc;
    padding-top: 5px;
}
*/
.page-checkout-review .checkout_review .pane-data-full .form-item label {
    display: inline-block;
    margin-right: 15px;
}

.page-checkout-review .checkout_review .field-name-commerce-customer-address .addressfield-container-inline.name-block {
    padding-bottom: 8px;
    border-bottom: 1px dashed #ccc;
    margin-bottom: 5px;
}

/*payment options*/
.page-checkout-review .commerce_payment legend {
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    padding-bottom: 10px;
}

.page-checkout-review .commerce_payment .form-item input,
.page-checkout-review .commerce_payment .form-item select {
    padding: 4px;
}

/*Donations page styles*/
.donate_page .panels-flexible-region-9-center {
    width: 100%;
    margin-top: 15px;
}

/*Donation tabs styles below*/
.donate_page #quicktabs-donation_page_tabs {}
    .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs  {
    }
        /*default LI styles*/
        .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li  {
            display: inline-block;
            margin: 0 10px 0 0;
            position: relative;
            height: 154px;
            text-align: center;
            padding: 0;
            opacity: 0.8;
        }
.donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.active,
.donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li:hover {
    opacity: 1;
}
        /*Last Li needs no margin*/
        .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.last  {
            margin: 0;
        }
            /*General donations*/
            .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.quicktab_tab_num_0  {
                background: url("../images/donate-tabs/make-a-gift.png") no-repeat;
                width: 220px;
                height: 138px;
            }
            /*Caring For Critters*/
            .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.quicktab_tab_num_1 {
                background: url("../images/donate-tabs/caring-for-critters.png") no-repeat;
                width: 220px;
                height: 138px;
            }
            /*Sponsor Critter Cam*/
            .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.quicktab_tab_num_2  {
                background: url("../images/donate-tabs/sponsor-critter-cam.png") no-repeat;
                width: 220px;
                height: 138px;
            }
            /*other donations*/
            .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.quicktab_tab_num_3  {
                background: url("../images/donate-tabs/other.png") no-repeat;
                width: 220px;
                height: 138px;
            }
            
            /*Using this for the active blue border and bottom arrow*/
            .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.active .tab_image {
                display: inline-block;
                background: url("../images/commerce-tabs-border.png") no-repeat;
                height: 154px;
                width: 220px;
                position: absolute;
                left: 0;
                top: 0;
            }
            .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs a {
                width: 220px;
                height: 140px;
                display: inline-block;
            }

        /*Tab title none active styles*/
        .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs .tab_inner {
            margin-top: 85px;
            display: inline-block;
            background-color: #08647b;
            background-repeat: no-repeat;
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0e677d), to(#0c6880));
            background-image: -webkit-linear-gradient(#0e677d, #0c6880);
            background-image: -moz-linear-gradient(top, #0e677d, #0c6880);
            background-image: -ms-linear-gradient(#0e677d, #0c6880);
            background-image: -o-linear-gradient(#0e677d, #0c6880);
            background-image: linear-gradient(#0e677d, #0c6880);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0e677d', endColorstr='#0c6880', GradientType=0);
            border: 0px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            color: white;
            cursor: pointer;
            padding: 8px 15px 8px;
            text-shadow: 0 1px 1px #006781;
            -webkit-transition: 0s linear all;
            -moz-transition: 0s linear all;
            -ms-transition: 0s linear all;
            -o-transition: 0s linear all;
            transition: 0s linear all;
            font: 15px 'Bitter', serif;
            font-weight: normal;
            text-align: center;
            text-decoration: none;
            opacity: 1;
        }
        /*Tab title ACTIVE styles*/
        .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li.active .tab_inner,
        .donate_page #quicktabs-donation_page_tabs ul.quicktabs-tabs li:hover .tab_inner {
            margin-top: 85px;
            display: inline-block;
            background-color: #2785C0;
            background-repeat: no-repeat;
            background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#25AED1), to(#0F9ABD));
            background-image: -webkit-linear-gradient(#25AED1, #0F9ABD);
            background-image: -moz-linear-gradient(top, #25AED1, #0F9ABD);
            background-image: -ms-linear-gradient(#25AED1, #0F9ABD);
            background-image: -o-linear-gradient(#25AED1, #0F9ABD);
            background-image: linear-gradient(#25AED1, #0F9ABD);
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#25aed1', endColorstr='#0f9abd', GradientType=0);
            border: 0px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            border-radius: 5px;
            color: white;
            cursor: pointer;
            padding: 8px 15px 8px;
            text-shadow: 0 1px 1px #006781;
            -webkit-transition: 0s linear all;
            -moz-transition: 0s linear all;
            -ms-transition: 0s linear all;
            -o-transition: 0s linear all;
            transition: 0s linear all;
            font: 15px 'Bitter', serif;
            font-weight: normal;
            text-align: center;
            text-decoration: none;
            opacity: 1;
        }   

/*Donation page content styles*/

/*Page title on grey background, makes up the top half of the grey area, works with "views-field-add-to-cart-form" below*/
.donate_page .view-donate-donation-page .views-field-title {
    background: #f4f4f3;
    padding: 25px 0 0 25px;
    border-top: 2px dotted #dcdcdc;
    width: 935px;
    margin-left: -20px;
    margin-top: 32px;
}

/*Donate "General Donation h3 styles for above field"*/
    .donate_page .view-donate-donation-page .views-field-title h3 {
        margin-bottom: 0;
        font: 22px 'Bitter', Georgia, "Times New Roman", Times, serif;
        line-height: 34px;
        font-weight: bold;
        color: #D0671A;
    }

/*Bottom half of the grey part*/
.donate_page .view-donate-donation-page .views-field-add-to-cart-form {
    background: #f4f4f3;
    padding: 1px 0 25px 25px;
    border-bottom: 2px dotted #dcdcdc;
    width: 935px;
    margin-left: -20px;
    margin-bottom: 25px;
}
    /*Hiding unwanted labels away*/
    .donate_page .pane-donate-donation-page .views-field-add-to-cart-form label {
        display: none;
    }
    /*Displaying wanted labels counters above styles and making them look good*/
    .donate_page .pane-donate-donation-page .views-field-add-to-cart-form label.option,
    .donate_page .pane-donate-donation-page .field-name-field-cfc-animal-to-sponsor label,
    .donate_page .field-name-commerce-donate-amount label,
    .donate_page .field-name-commerce-donate-amount span.field-suffix,
    .conditional-wrapper .field-name-field-notification label,
    .conditional-wrapper .field-name-field-make-this-donation label,
    .field-name-field-sponsor-animal label {
        display: inline-block;
        margin-left: 5px;
        font: 16px 'Lato', Verdana, Helvetica, Arial, sans-serif;
        color: #444444;
        margin-right: 10px;
    }
    .donate_page .field-name-commerce-donate-amount label,
    .donate_page .field-name-field-cfc-animal-to-sponsor label,
    .donate_page .field-name-field-sponsor-animal label {
        display: inline-block !important;
        margin-left: 0 !important;
        font-weight: bold !important;
        font-style: italic !important;
        color: #444444 !important;
        font-family: 'Bitter', Georgia, "Times New Roman", Times, serif !important;
        font-size: 15px !important; 
    }
        /*required wants to look nice too*/
        .donate_page .pane-donate-donation-page label .form-required {
            color: #444;
        }

/*Donation amount fields all the dollar fields*/
.donate_page .view-donate-donation-page .field-widget-select-or-other-buttons {
    margin-top: -5px;
    margin-bottom: 10px;
    display: inline-block;
}

/*input borders and such*/
.donate_page .view-donate-donation-page input.form-text,
.donate_page .view-donate-donation-page select.form-select,
.conditional-wrapper textarea,
.donate_page textarea,
.conditional-wrapper input.form-text,
.page-shop-product #content-area textarea {
    padding: 5px;
    color: #666;
    -webkit-box-shadow: 0px 0px 5px rgb(205,205,205);
    -moz-box-shadow: 0px 0px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 0px 0px 5px rgb(205,205,205);
    border-radius: 1px;
    font-size: 16px;
    /*margin-top: 8px;
    margin-bottom: 5px;*/
    border: 1px solid #cdcdcd !important;
}

/*Sidebar CART BLOCK styles*/
#block-commerce_cart-cart {
    background: #fff !important;
    padding: 10px 10px 0 10px; 
}
    #block-commerce_cart-cart h2 {
        font: 20px 'Lato', Verdana, Helvetica, Arial, sans-serif;
        font-weight: bold;
        margin-left: 10px;
        border-bottom: 0;
    }

    #block-commerce_cart-cart .content {
        border: 0;
        background: #fff;
        font-size: 13px;
    }

    #block-commerce_cart-cart .content .cart-empty-block {
        margin-bottom: 10px;
        margin-left: 10px;
    }

    #block-commerce_cart-cart table {
        width: 100%;
    }
        #block-commerce_cart-cart table tbody {
            border-top: 0;
        }
        
            #block-commerce_cart-cart table tr {
                background: #fff;
                border-style: dashed;
                border-top: 0;
                border-left: 0;
                border-right: 0;
            }
            #block-commerce_cart-cart table tr.views-row-first {
                border-top: 0;
                border-style: dashed;
                border-left: 0;
                border-right: 0;
            }
            #block-commerce_cart-cart table tr.views-row-last {
                border-style: solid;
            }
    
    #block-commerce_cart-cart .line-item-summary {
        margin-top: 10px;
        font-size: 14px;  
    }

        #block-commerce_cart-cart .line-item-summary .links {
            width: 100%;
            display: inline-block;
            margin-top: 15px;
            font-size: 15px;
        }
            #block-commerce_cart-cart .line-item-summary .links a {
                display: inline-block;
                background-repeat: no-repeat;
                background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#C45E13), to(#D66E22));
                background-image: -webkit-linear-gradient(#C45E13, #D66E22);
                background-image: -moz-linear-gradient(top, #C45E13, #D66E22);
                background-image: -ms-linear-gradient(#C45E13, #D66E22);
                background-image: -o-linear-gradient(#C45E13, #D66E22);
                background-image: linear-gradient(#C45E13, #D66E22);
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C45E13', endColorstr='#D66E22', GradientType=0);
                border: 0px;
                -webkit-border-radius: 5px;
                -moz-border-radius: 5px;
                border-radius: 5px;
                color: white;
                cursor: pointer;
                padding: 7px 8px 7px;
                text-shadow: 0 1px 1px #A54B09;
                -webkit-transition: 0s linear all;
                -moz-transition: 0s linear all;
                -ms-transition: 0s linear all;
                -o-transition: 0s linear all;
                transition: 0s linear all;
                font: 14px 'Bitter', serif;
                font-weight: normal;
                text-transform: none;
                text-align: center;
                text-decoration: none;
            }

            #block-commerce_cart-cart .line-item-summary .links a:hover {
                background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#B8601F), to(#B55611)) !important;
                background-image: -webkit-linear-gradient(#B8601F, #B55611) !important;
                background-image: -moz-linear-gradient(top, #B8601F, #B55611) !important;
                background-image: -ms-linear-gradient(#B8601F, #B55611) !important;
                background-image: -o-linear-gradient(#B8601F, #B55611) !important;
                background-image: linear-gradient(#B8601F, #B55611) !important;
                filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#B8601F', endColorstr='#B55611', GradientType=0) !important;
            }
            #block-commerce_cart-cart .line-item-summary .links .line-item-summary-view-cart {
                float: left;
                padding-left: 0;  
            }

/* Specific styles for the donations 
.field-group-div {
  overflow: hidden;
}
.field-group-div label {
  display: block !important;
  float: left;
}*/

/*Hide "required text away on donation page"*/
.page-donate span.form-required {
    display: none;
}

/*Donation popout styles "indented form block "*/
.conditional-wrapper {
    padding-left: 25px;
}

.conditional-wrapper .field-name-field-make-this-donation label,
.conditional-wrapper .field-name-field-notification label {
    display: inline-block !important;
    margin-left: 0;
    color: #444444;
    font-weight: bold;
    font-style: italic;
    font-family: 'Bitter', Georgia, "Times New Roman", Times, serif !important;
    font-size: 15px !important;
}
    
    .conditional-wrapper .field-name-field-name label {
        display: none;
    }


    .conditional-wrapper .field-name-field-name input,
    .conditional-wrapper .field-name-field-message input,
    .conditional-wrapper input.form-text,
    .donate_page textarea,
    .conditional-wrapper .field-name-field-donate-message textarea {
        width: 295px;
        padding: 11px !important;
        margin-bottom: 12px;
    }
.donate_page textarea {
    min-height: 110px;
}
.conditional-wrapper textarea {
    min-height: 0;
}

.conditional-wrapper textarea,
.donate_page textarea {
    width: 319px !important;
    font-family: 'Lato', Verdana, Helvetica, Arial, sans-serif !important;
    margin-bottom: 22px;
}

.conditional-wrapper .field-name-field-make-this-donation {
    margin: 18px 0 12px 0;
}

    .conditional-wrapper .field-name-field-make-this-donation select {
        /*width: 148px;*/
        padding: 10px !important;
        margin-left: 0px;
    }

.conditional-wrapper .field-name-field-notification {
    padding-bottom: 15px;
}

/*Caring for critters*/
.page-donate .field-name-field-sponsor-animal select {
    width: 132px;
}

.donate_page .grippie,
.page-shop-product #content-area .grippie {
    display: none;
}

#commerce_option_caring_for_critters_options_form_group_wrapper.conditional-wrapper .form-item {
    margin-top: 0.4em;
    margin-bottom: 0.4em;
}

/*Donate help text*/
.donate_page .description {
    display: inline-block;
}
.donate-help-text {
    margin-left: 12px;
    font-style: italic;
    font-size: 15px;
}

/*Donate Sponsor Critter Cam custom styles*/
.donate_page #quicktabs-tabpage-donation_page_tabs-2 {

}

.donate_page #quicktabs-tabpage-donation_page_tabs-2 .field-type-datetime {
    padding-top: 10px;
}

    .donate_page #quicktabs-tabpage-donation_page_tabs-2 .field-type-datetime fieldset {
        border: none;
        padding-left: 0;
    }
        .donate_page #quicktabs-tabpage-donation_page_tabs-2 .field-type-datetime fieldset legend {
            display: inline-block !important;
            margin-left: 0 !important;
            font-weight: bold !important;
            font-style: italic !important;
            color: #444444 !important;
            font-family: 'Bitter', Georgia, "Times New Roman", Times, serif !important;
            font-size: 15px !important;
        }

        .donate_page #quicktabs-tabpage-donation_page_tabs-2 .field-type-datetime fieldset .date-padding {
            padding: 0;
        }
    
    .donate_page #quicktabs-tabpage-donation_page_tabs-2 textarea {
        width: 468px !important;
    }

    .donate_page #quicktabs-tabpage-donation_page_tabs-2 #edit-line-item-fields--3 {
        /*display: none;*/
    }

.views-field-field-category-image {
  display: none;
}

.product_page .messages {
  display: block !important;
}


/* Shopping cart styles */
.product_attributes {
  font-size: 13px;
  color: #666;
}

.product_attributes .line-item-title {
  font-size: 16px;
  color: #000;
}

#views-form-commerce-cart-form-default th.views-field-line-item-title,
.view-commerce-cart-summary th.views-field-line-item-title {
  width: 250px;
}

.monthly_donation_link {
  font-size: 16px;
  font-style: normal;
}

/* sharing buttons */
.product_page .sharethis-wrapper {
  margin: 15px 0 0 5px;
  float: left;
  overflow: hidden;
  clear: both;
}



#commerce-paypal-ec-order-form {
  display: none;
}

.page-checkout-complete #content-inner img {
  border: none;
}

fieldset#edit-commerce-payment span.commerce-paypal-ec-icon-wrapper span.payment-icons img {
  margin: 0 5px;
  border: none;
}







.social_sharing_wrap {
  overflow: hidden;
}

  .social_text,
  .social_buttons_wrapper {
    float: left;
  }

  .social_text {
    margin: 12px 10px 0px 0px;
  }

.spinning_wheel {
  display: block;
  text-align: center;
  margin: 20px 0;
  width: 100%;
  height: 32px;
  background: url("../images/spinner.gif") scroll no-repeat center center;
}

  .spinning_wheel img {
    border: none !important;
  }


/* Dealing with widths for the donate tabs */
#quicktabs-donation_page_tabs .quicktabs-tabs {
  width: 960px !important;
}
